/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "5"; */
"Show in bubble, tall" = "Mostrar en globo, grande";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "6"; */
"Show in bubble, wide" = "Mostrar en globo, ancho";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "7"; */
"Do not show" = "No mostrar";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Recuento";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Ubicación";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Esta página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Otra página";

/* Class = "NSTextFieldCell"; title = "Your LinkedIn profile URL"; ObjectID = "55"; */
"Your LinkedIn profile URL" = "Su URL de perfil de LinkedIn";

/* Class = "NSTextFieldCell"; title = "Button Type"; ObjectID = "63"; */
"Button Type" = "Tipo de botón";

/* Class = "NSMenuItem"; title = "Share Button"; ObjectID = "67"; */
"Share Button" = "Botón Compartir";

/* Class = "NSMenuItem"; title = "Member Profile"; ObjectID = "68"; */
"Member Profile" = "Perfil de miembro";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "136"; */
"Icon" = "Icono";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "138"; */
"Box" = "Casilla";

/* Class = "NSButtonCell"; title = "Show connections when expanded"; ObjectID = "146"; */
"Show connections when expanded" = "Mostrar conexiones si expandido";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "189"; */
"Name" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Expand on"; ObjectID = "205"; */
"Expand on" = "Expandir al";

/* Class = "NSMenuItem"; title = "Hover"; ObjectID = "210"; */
"Hover" = "Pasar puntero";

/* Class = "NSMenuItem"; title = "Click"; ObjectID = "211"; */
"Click" = "Hacer clic";